--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add the page ID to the end of the page list.
full_name: PDF::Writer::Object::Pages#<<
is_singleton: false
name: "<<"
params: (p)
visibility: public
